Program OPath;

(*$L overlay.pas *)  (* Automatically found in                            *)
                     (* <prefix>/lib/gcc-lib/<platform>/<version>/units/. *)

procedure OvrClearBuf; external;

begin
  OvrClearBuf;
  writeln ( 'OK' )
end.
